ti = createTextureInfo("worker031")
addTextureInfoNode5i(ti, "bag0", { x=0, y=380, w=484, h=132 }, 11, 2, 35)
setTextureNodeCount(ti, "bag0", 18)
addTextureInfoNode5i(ti, "bag225", { x=0, y=182, w=228, h=198 }, 6, 3, 35)
addTextureInfoNode5i(ti, "bag135", { x=256, y=182, w=228, h=198 }, 6, 3, 35)
addTextureInfoNode5i(ti, "bag180", { x=0, y=50, w=484, h=132 }, 11, 2, 35)
setTextureNodeCount(ti, "bag180", 18)
